<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>UIVYGXVS</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>OPNXVTTE</genie>
		<description>Get a lot more grenades</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXXUUYVS</genie>
		<description>Infinite grenades</description>
	</cheat>
	<cheat enabled="0">
		<genie>EAOZPZEY</genie>
		<description>Touch and kill most enemies</description>
	</cheat>
</cheats>
